Bug 1298907

Summary: abduco-0.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: abducoAssignee: Igor Gnatenko <ignatenko>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis, ignatenko, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: abduco-0.5-1.fc23 abduco-0.5-1.fc22 abduco-0.5-1.el7 abduco-0.5-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-05 21:21:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.5 (#1298907) none

Description Upstream Release Monitoring 2016-01-15 12:11:10 UTC
Latest upstream release: 0.5
Current version/release in rawhide: 0.4-2.fc23
URL: http://www.brain-dump.org/projects/abduco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-15 12:11:28 UTC
Created attachment 1115106 [details]
[patch] Update to 0.5 (#1298907)

Comment 2 Upstream Release Monitoring 2016-01-15 12:21:48 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561641

Comment 3 Denis Fateyev 2016-01-27 18:37:27 UTC
Updates will be pushed shortly.

Comment 4 Upstream Release Monitoring 2016-01-27 18:41:05 UTC
dfateyev's abduco-0.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=714246

Comment 5 Fedora Update System 2016-01-27 18:56:26 UTC
abduco-0.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-174e7a6053

Comment 6 Fedora Update System 2016-01-27 18:56:26 UTC
abduco-0.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd8e9388c2

Comment 7 Fedora Update System 2016-01-27 18:56:31 UTC
abduco-0.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bab758e61a

Comment 8 Fedora Update System 2016-01-27 18:56:33 UTC
abduco-0.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d55aa328e9

Comment 9 Fedora Update System 2016-01-28 20:49:23 UTC
abduco-0.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d55aa328e9

Comment 10 Fedora Update System 2016-01-28 22:26:15 UTC
abduco-0.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-174e7a6053

Comment 11 Fedora Update System 2016-01-29 06:54:25 UTC
abduco-0.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd8e9388c2

Comment 12 Fedora Update System 2016-01-29 16:21:14 UTC
abduco-0.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bab758e61a

Comment 13 Upstream Release Monitoring 2016-02-03 16:32:06 UTC
releng's abduco-0.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716062

Comment 14 Fedora Update System 2016-02-05 21:21:46 UTC
abduco-0.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-02-05 21:50:46 UTC
abduco-0.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-02-15 00:56:47 UTC
abduco-0.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-02-15 08:49:24 UTC
abduco-0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.